.elementor-21 .elementor-element.elementor-element-c689a94>.elementor-container {
    min-height: 400px;
}

.elementor-21 .elementor-element.elementor-element-c689a94>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-21 .elementor-element.elementor-element-c689a94:not(.elementor-motion-effects-element-type-background),
.elementor-21 .elementor-element.elementor-element-c689a94>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("../images/golden-morning-vineyard.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-21 .elementor-element.elementor-element-c689a94>.elementor-background-overlay {
    background-color: #000000;
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-21 .elementor-element.elementor-element-c689a94 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-21 .elementor-element.elementor-element-34514fc {
    text-align: center;
}

.elementor-21 .elementor-element.elementor-element-34514fc .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Barlow", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.elementor-21 .elementor-element.elementor-element-72af959 {
    text-align: center;
}

.elementor-21 .elementor-element.elementor-element-72af959 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Barlow", Sans-serif;
    font-size: 60px;
    font-weight: 300;
}

.elementor-21 .elementor-element.elementor-element-72af959>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-21 .elementor-element.elementor-element-273ac6d>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-21 .elementor-element.elementor-element-273ac6d:not(.elementor-motion-effects-element-type-background),
.elementor-21 .elementor-element.elementor-element-273ac6d>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #F8F5F2;
}

.elementor-21 .elementor-element.elementor-element-273ac6d {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 15px 15px 15px 15px;
}

.elementor-21 .elementor-element.elementor-element-273ac6d>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-21 .elementor-element.elementor-element-972020c .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(45px/2);
}

.elementor-21 .elementor-element.elementor-element-972020c .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(45px/2);
}

.elementor-21 .elementor-element.elementor-element-972020c .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(45px/2);
    margin-left: calc(45px/2);
}

.elementor-21 .elementor-element.elementor-element-972020c .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-45px/2);
    margin-left: calc(-45px/2);
}

body.rtl .elementor-21 .elementor-element.elementor-element-972020c .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-45px/2);
}

body:not(.rtl) .elementor-21 .elementor-element.elementor-element-972020c .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-45px/2);
}

.elementor-21 .elementor-element.elementor-element-972020c .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-21 .elementor-element.elementor-element-972020c .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-21 .elementor-element.elementor-element-972020c {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-21 .elementor-element.elementor-element-972020c .elementor-icon-list-item>.elementor-icon-list-text,
.elementor-21 .elementor-element.elementor-element-972020c .elementor-icon-list-item>a {
    font-family: "Barlow", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.elementor-21 .elementor-element.elementor-element-972020c .elementor-icon-list-text {
    color: var(--e-global-color-text);
    transition: color 0.3s;
}

.elementor-21 .elementor-element.elementor-element-972020c .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var(--e-global-color-primary);
}

.elementor-21 .elementor-element.elementor-element-a5918a8 {
    padding: 100px 0px 0px 0px;
}

.elementor-21 .elementor-element.elementor-element-5642f41>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-21 .elementor-element.elementor-element-5642f41 {
    padding: 0% 5% 0% 5%;
}

.elementor-21 .elementor-element.elementor-element-84a2ae7>.elementor-element-populated {
    padding: 15% 15% 15% 15%;
}

.elementor-21 .elementor-element.elementor-element-f753aba .elementor-heading-title {
    color: var(--e-global-color-secondary);
    font-family: "Barlow", Sans-serif;
    font-size: 60px;
    font-weight: 300;
}

.elementor-21 .elementor-element.elementor-element-f753aba>.elementor-widget-container {
    margin: 0px 0px 45px 0px;
}

.elementor-21 .elementor-element.elementor-element-f31a104 {
    font-family: "Barlow", Sans-serif;
    font-size: 18px;
    font-weight: 400;
}

.elementor-21 .elementor-element.elementor-element-f31a104>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-21 .elementor-element.elementor-element-bbe0120 {
    font-family: "Barlow", Sans-serif;
    font-size: 18px;
    font-weight: 400;
}

.elementor-21 .elementor-element.elementor-element-bbe0120>.elementor-widget-container {
    margin: 0px 0px 45px 0px;
}

.elementor-21 .elementor-element.elementor-element-ea678c9 .elementor-button .elementor-align-icon-right {
    margin-left: 10px;
}

.elementor-21 .elementor-element.elementor-element-ea678c9 .elementor-button .elementor-align-icon-left {
    margin-right: 10px;
}

.elementor-21 .elementor-element.elementor-element-ea678c9 .elementor-button {
    font-family: "Barlow", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    fill: #000000;
    color: #000000;
    background-color: #D68F5E00;
    padding: 5px 0px 5px 0px;
}

.elementor-21 .elementor-element.elementor-element-ea678c9 .elementor-button:hover,
.elementor-21 .elementor-element.elementor-element-ea678c9 .elementor-button:focus {
    color: var(--e-global-color-primary);
}

.elementor-21 .elementor-element.elementor-element-ea678c9 .elementor-button:hover svg,
.elementor-21 .elementor-element.elementor-element-ea678c9 .elementor-button:focus svg {
    fill: var(--e-global-color-primary);
}

.elementor-21 .elementor-element.elementor-element-ea678c9>.elementor-widget-container {
    padding: 0px 0px 0px 0px;
}

.elementor-21 .elementor-element.elementor-element-ddf6598>.elementor-element-populated {
    padding: 0% 15% 0% 0%;
}

.elementor-21 .elementor-element.elementor-element-35754f0 {
    text-align: left;
}

.elementor-21 .elementor-element.elementor-element-35754f0 .widget-image-caption {
    text-align: right;
    color: #999999;
    font-family: "Barlow", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    margin-top: 10px;
}

.elementor-21 .elementor-element.elementor-element-b19f68d:not(.elementor-motion-effects-element-type-background),
.elementor-21 .elementor-element.elementor-element-b19f68d>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("../images/lines.png");
}

.elementor-21 .elementor-element.elementor-element-b19f68d {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 100px 0px 100px 0px;
}

.elementor-21 .elementor-element.elementor-element-b19f68d>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-21 .elementor-element.elementor-element-71de836 {
    text-align: left;
}

.elementor-21 .elementor-element.elementor-element-71de836 img {
    max-width: 700px;
    height: 800px;
    object-fit: cover;
}

.elementor-21 .elementor-element.elementor-element-71de836:not(.elementor-widget-image) .elementor-widget-container {
    background-image: url("../images/golden-morning-vineyard.jpg");
    background-size: contain;
    background-position: center left;
    background-repeat: no-repeat;
}

.elementor-21 .elementor-element.elementor-element-71de836.elementor-widget-image .elementor-widget-container img {
   background-image: url("../images/family-member-mask-left.png" );
    background-size: contain;
    background-position: center left;
   background-repeat: no-repeat;
}

.elementor-bc-flex-widget .elementor-21 .elementor-element.elementor-element-c6ab5f3.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-21 .elementor-element.elementor-element-c6ab5f3.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-21 .elementor-element.elementor-element-c6ab5f3>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 10px;
}

.elementor-21 .elementor-element.elementor-element-c6ab5f3>.elementor-element-populated {
    padding: 10% 15% 10% 15%;
}

.elementor-21 .elementor-element.elementor-element-dc73659 {
    text-align: left;
}

.elementor-21 .elementor-element.elementor-element-dc73659 .elementor-heading-title {
    color: var(--e-global-color-secondary);
    font-family: "Barlow", Sans-serif;
    font-size: 68px;
    font-weight: 200;
}

.elementor-21 .elementor-element.elementor-element-dc73659>.elementor-widget-container {
    margin: 0px 0px 60px 0px;
}

.elementor-21 .elementor-element.elementor-element-4ee4fa8 {
    text-align: left;
}

.elementor-21 .elementor-element.elementor-element-4ee4fa8 .elementor-heading-title {
    color: #000000;
    font-family: "Barlow", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.elementor-21 .elementor-element.elementor-element-19aeb68 .elementor-heading-title {
    color: var(--e-global-color-secondary);
    font-family: "Barlow", Sans-serif;
    font-size: 36px;
    font-weight: 300;
}

.elementor-21 .elementor-element.elementor-element-19aeb68>.elementor-widget-container {
    margin: 0px 0px 45px 0px;
}

.elementor-21 .elementor-element.elementor-element-df790ea {
    font-family: "Barlow", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    width: var(--container-widget-width, 400px);
    max-width: 400px;
    --container-widget-width: 400px;
    --container-widget-flex-grow: 0;
}

.elementor-21 .elementor-element.elementor-element-df790ea>.elementor-widget-container {
    margin: 0px 0px 45px 0px;
}

.elementor-21 .elementor-element.elementor-element-c2f98d4 {
    font-family: "Barlow", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    width: var(--container-widget-width, 400px);
    max-width: 400px;
    --container-widget-width: 400px;
    --container-widget-flex-grow: 0;
}

.elementor-21 .elementor-element.elementor-element-c2f98d4>.elementor-widget-container {
    margin: 0px 0px 45px 0px;
}

.elementor-21 .elementor-element.elementor-element-5548f80 {
    margin-top: 0px;
    margin-bottom: 100px;
}

.elementor-21 .elementor-element.elementor-element-01e6dd1 {
    text-align: center;
}

.elementor-21 .elementor-element.elementor-element-01e6dd1 .elementor-heading-title {
    color: #000000;
    font-family: "Barlow", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.elementor-21 .elementor-element.elementor-element-38f77cf {
    text-align: center;
}

.elementor-21 .elementor-element.elementor-element-38f77cf .elementor-heading-title {
    color: var(--e-global-color-secondary);
    font-family: "Barlow", Sans-serif;
    font-size: 60px;
    font-weight: 300;
}

.elementor-21 .elementor-element.elementor-element-38f77cf>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-21 .elementor-element.elementor-element-c04bb88:not(.elementor-motion-effects-element-type-background),
.elementor-21 .elementor-element.elementor-element-c04bb88>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #F8F5F2;
}

.elementor-21 .elementor-element.elementor-element-c04bb88 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 100px 0px 100px 0px;
}

.elementor-21 .elementor-element.elementor-element-c04bb88>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-21 .elementor-element.elementor-element-9610ed6>.elementor-container {
    min-height: 75vh;
}

.elementor-bc-flex-widget .elementor-21 .elementor-element.elementor-element-11400d3.elementor-column .elementor-widget-wrap {
    align-items: space-between;
}

.elementor-21 .elementor-element.elementor-element-11400d3.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: space-between;
    align-items: space-between;
}

.elementor-21 .elementor-element.elementor-element-11400d3:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-21 .elementor-element.elementor-element-11400d3>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("../images/vintner-examining-grapes-in-vineyard.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-21 .elementor-element.elementor-element-11400d3>.elementor-element-populated>.elementor-background-overlay {
    background-color: #000000;
    opacity: 0.3;
}

.elementor-21 .elementor-element.elementor-element-11400d3>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 15px 0px 15px;
    --e-column-margin-right: 15px;
    --e-column-margin-left: 15px;
}

.elementor-21 .elementor-element.elementor-element-11400d3>.elementor-element-populated>.elementor-background-overlay {
    transition: background 1.2s, border-radius 0.3s, opacity 1.2s;
}

.elementor-21 .elementor-element.elementor-element-cec91cc {
    text-align: left;
}

.elementor-21 .elementor-element.elementor-element-cec91cc .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Barlow", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.elementor-21 .elementor-element.elementor-element-cec91cc>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 10% 10% 10% 10%;
}

.elementor-21 .elementor-element.elementor-element-ce0bde4 {
    --spacer-size: 50px;
}

.elementor-21 .elementor-element.elementor-element-c06f463 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Barlow", Sans-serif;
    font-size: 36px;
    font-weight: 300;
}

.elementor-21 .elementor-element.elementor-element-c06f463>.elementor-widget-container {
    padding: 10% 10% 10% 10%;
}

.elementor-21 .elementor-element.elementor-element-c06f463 {
    width: 100%;
    max-width: 100%;
}

.elementor-bc-flex-widget .elementor-21 .elementor-element.elementor-element-e875f39.elementor-column .elementor-widget-wrap {
    align-items: space-between;
}

.elementor-21 .elementor-element.elementor-element-e875f39.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: space-between;
    align-items: space-between;
}

.elementor-21 .elementor-element.elementor-element-e875f39:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-21 .elementor-element.elementor-element-e875f39>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("../images/smiling-winegrower-harvesting-the-grapes-in-a-vineyard.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-21 .elementor-element.elementor-element-e875f39>.elementor-element-populated>.elementor-background-overlay {
    background-color: #000000;
    opacity: 0.3;
}

.elementor-21 .elementor-element.elementor-element-e875f39>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 15px 0px 15px;
    --e-column-margin-right: 15px;
    --e-column-margin-left: 15px;
}

.elementor-21 .elementor-element.elementor-element-e875f39>.elementor-element-populated>.elementor-background-overlay {
    transition: background 1.2s, border-radius 0.3s, opacity 1.2s;
}

.elementor-21 .elementor-element.elementor-element-7eaf8a5 {
    text-align: left;
}

.elementor-21 .elementor-element.elementor-element-7eaf8a5 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Barlow", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.elementor-21 .elementor-element.elementor-element-7eaf8a5>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 10% 10% 10% 10%;
}

.elementor-21 .elementor-element.elementor-element-7cbc74b {
    --spacer-size: 50px;
}

.elementor-21 .elementor-element.elementor-element-36960f4 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Barlow", Sans-serif;
    font-size: 36px;
    font-weight: 300;
}

.elementor-21 .elementor-element.elementor-element-36960f4>.elementor-widget-container {
    padding: 10% 10% 10% 10%;
}

.elementor-21 .elementor-element.elementor-element-36960f4 {
    width: 100%;
    max-width: 100%;
}

.elementor-bc-flex-widget .elementor-21 .elementor-element.elementor-element-69140cd.elementor-column .elementor-widget-wrap {
    align-items: space-between;
}

.elementor-21 .elementor-element.elementor-element-69140cd.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: space-between;
    align-items: space-between;
}

.elementor-21 .elementor-element.elementor-element-69140cd:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-21 .elementor-element.elementor-element-69140cd>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("../images/female-vintner-examining-grapes-in-vineyard.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-21 .elementor-element.elementor-element-69140cd>.elementor-element-populated>.elementor-background-overlay {
    background-color: #000000;
    opacity: 0.3;
}

.elementor-21 .elementor-element.elementor-element-69140cd>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 15px 0px 15px;
    --e-column-margin-right: 15px;
    --e-column-margin-left: 15px;
}

.elementor-21 .elementor-element.elementor-element-69140cd>.elementor-element-populated>.elementor-background-overlay {
    transition: background 1.2s, border-radius 0.3s, opacity 1.2s;
}

.elementor-21 .elementor-element.elementor-element-ba42b22 {
    text-align: left;
}

.elementor-21 .elementor-element.elementor-element-ba42b22 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Barlow", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.elementor-21 .elementor-element.elementor-element-ba42b22>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 10% 10% 10% 10%;
}

.elementor-21 .elementor-element.elementor-element-da7ef22 {
    --spacer-size: 50px;
}

.elementor-21 .elementor-element.elementor-element-b8e8f8d .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Barlow", Sans-serif;
    font-size: 36px;
    font-weight: 300;
}

.elementor-21 .elementor-element.elementor-element-b8e8f8d>.elementor-widget-container {
    padding: 10% 10% 10% 10%;
}

.elementor-21 .elementor-element.elementor-element-b8e8f8d {
    width: 100%;
    max-width: 100%;
}

.elementor-21 .elementor-element.elementor-element-22bc5f5 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 100px 0px 0px 0px;
}

.elementor-21 .elementor-element.elementor-element-22bc5f5>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-21 .elementor-element.elementor-element-ccd43c3>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-21 .elementor-element.elementor-element-ccd43c3 {
    padding: 0% 10% 0% 10%;
}

.elementor-21 .elementor-element.elementor-element-056b91e:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-21 .elementor-element.elementor-element-056b91e>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #212121;
}

.elementor-21 .elementor-element.elementor-element-056b91e>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 10% 10% 5% 10%;
}

.elementor-21 .elementor-element.elementor-element-056b91e>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-21 .elementor-element.elementor-element-43aba87 {
    text-align: center;
}

.elementor-21 .elementor-element.elementor-element-43aba87 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Barlow", Sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.elementor-21 .elementor-element.elementor-element-5a224ac {
    text-align: center;
}

.elementor-21 .elementor-element.elementor-element-5a224ac .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Barlow", Sans-serif;
    font-size: 68px;
    font-weight: 200;
}

.elementor-21 .elementor-element.elementor-element-5a224ac>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-21 .elementor-element.elementor-element-2bd78e7>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-21 .elementor-element.elementor-element-2bd78e7 {
    padding: 0% 10% 0% 10%;
}

.elementor-bc-flex-widget .elementor-21 .elementor-element.elementor-element-c6b86b0.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-21 .elementor-element.elementor-element-c6b86b0.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-21 .elementor-element.elementor-element-c6b86b0:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-21 .elementor-element.elementor-element-c6b86b0>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #212121;
}

.elementor-21 .elementor-element.elementor-element-c6b86b0>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 10% 15% 10% 15%;
}

.elementor-21 .elementor-element.elementor-element-c6b86b0>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-21 .elementor-element.elementor-element-02085dd .elementor-heading-title {
    color: var(--e-global-color-primary);
    font-family: "Barlow", Sans-serif;
    font-size: 24px;
    font-weight: 400;
}

.elementor-21 .elementor-element.elementor-element-02085dd>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-21 .elementor-element.elementor-element-1f5e5fb .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Barlow", Sans-serif;
    font-size: 60px;
    font-weight: 200;
}

.elementor-21 .elementor-element.elementor-element-1f5e5fb>.elementor-widget-container {
    margin: 0px 0px 60px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-21 .elementor-element.elementor-element-b2d1735 {
    color: #FFFFFF;
    font-family: "Barlow", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    width: var(--container-widget-width, 400px);
    max-width: 400px;
    --container-widget-width: 400px;
    --container-widget-flex-grow: 0;
}

.elementor-21 .elementor-element.elementor-element-b2d1735>.elementor-widget-container {
    margin: 0px 0px 45px 0px;
}

.elementor-21 .elementor-element.elementor-element-b701203:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-21 .elementor-element.elementor-element-b701203>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #212121;
}

.elementor-21 .elementor-element.elementor-element-b701203>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-21 .elementor-element.elementor-element-b701203>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-21 .elementor-element.elementor-element-f823bbf {
    text-align: right;
}

.elementor-21 .elementor-element.elementor-element-f823bbf img {
    height: 800px;
    object-fit: cover;
}



.elementor-21 .elementor-element.elementor-element-0acf16e>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-21 .elementor-element.elementor-element-0acf16e {
    padding: 0% 10% 0% 10%;
}

.elementor-21 .elementor-element.elementor-element-0c1f042:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-21 .elementor-element.elementor-element-0c1f042>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #212121;
}

.elementor-21 .elementor-element.elementor-element-0c1f042>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-21 .elementor-element.elementor-element-0c1f042>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-21 .elementor-element.elementor-element-b79ef6d {
    text-align: left;
}

.elementor-21 .elementor-element.elementor-element-b79ef6d img {
    height: 800px;
    object-fit: cover;
}



.elementor-bc-flex-widget .elementor-21 .elementor-element.elementor-element-0d7f6ed.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-21 .elementor-element.elementor-element-0d7f6ed.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-21 .elementor-element.elementor-element-0d7f6ed:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-21 .elementor-element.elementor-element-0d7f6ed>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #212121;
}

.elementor-21 .elementor-element.elementor-element-0d7f6ed>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 10% 15% 10% 15%;
}

.elementor-21 .elementor-element.elementor-element-0d7f6ed>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-21 .elementor-element.elementor-element-377e6dd .elementor-heading-title {
    color: var(--e-global-color-primary);
    font-family: "Barlow", Sans-serif;
    font-size: 24px;
    font-weight: 400;
}

.elementor-21 .elementor-element.elementor-element-377e6dd>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-21 .elementor-element.elementor-element-e5f5726 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Barlow", Sans-serif;
    font-size: 60px;
    font-weight: 200;
}

.elementor-21 .elementor-element.elementor-element-e5f5726>.elementor-widget-container {
    margin: 0px 0px 60px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-21 .elementor-element.elementor-element-548496d {
    color: #FFFFFF;
    font-family: "Barlow", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    width: var(--container-widget-width, 400px);
    max-width: 400px;
    --container-widget-width: 400px;
    --container-widget-flex-grow: 0;
}

.elementor-21 .elementor-element.elementor-element-548496d>.elementor-widget-container {
    margin: 0px 0px 45px 0px;
}

.elementor-21 .elementor-element.elementor-element-e80cac6>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-21 .elementor-element.elementor-element-e80cac6 {
    padding: 0% 10% 0% 10%;
}

.elementor-bc-flex-widget .elementor-21 .elementor-element.elementor-element-374f788.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-21 .elementor-element.elementor-element-374f788.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-21 .elementor-element.elementor-element-374f788:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-21 .elementor-element.elementor-element-374f788>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #212121;
}

.elementor-21 .elementor-element.elementor-element-374f788>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 10% 15% 10% 15%;
}

.elementor-21 .elementor-element.elementor-element-374f788>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-21 .elementor-element.elementor-element-33b1609 .elementor-heading-title {
    color: var(--e-global-color-primary);
    font-family: "Barlow", Sans-serif;
    font-size: 24px;
    font-weight: 400;
}

.elementor-21 .elementor-element.elementor-element-33b1609>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-21 .elementor-element.elementor-element-8f85371 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Barlow", Sans-serif;
    font-size: 60px;
    font-weight: 200;
}

.elementor-21 .elementor-element.elementor-element-8f85371>.elementor-widget-container {
    margin: 0px 0px 60px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-21 .elementor-element.elementor-element-ec3a94a {
    color: #FFFFFF;
    font-family: "Barlow", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    width: var(--container-widget-width, 400px);
    max-width: 400px;
    --container-widget-width: 400px;
    --container-widget-flex-grow: 0;
}

.elementor-21 .elementor-element.elementor-element-ec3a94a>.elementor-widget-container {
    margin: 0px 0px 45px 0px;
}

.elementor-21 .elementor-element.elementor-element-19dc5d7:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-21 .elementor-element.elementor-element-19dc5d7>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #212121;
}

.elementor-21 .elementor-element.elementor-element-19dc5d7>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-21 .elementor-element.elementor-element-19dc5d7>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-21 .elementor-element.elementor-element-9fde199 {
    text-align: right;
}

.elementor-21 .elementor-element.elementor-element-9fde199 img {
    height: 800px;
    object-fit: cover;
}

.elementor-21 .elementor-element.elementor-element-9fde199:not(.elementor-widget-image) .elementor-widget-container {
    -webkit-mask-image: url("https://okthemes.com/templatekits/vinart/wp-content/uploads/2021/12/family-member-mask-right.png");
    -webkit-mask-size: contain;
    -webkit-mask-position: center right;
    -webkit-mask-repeat: no-repeat;
}

.elementor-21 .elementor-element.elementor-element-9fde199.elementor-widget-image .elementor-widget-container img {
    -webkit-mask-image: url("https://okthemes.com/templatekits/vinart/wp-content/uploads/2021/12/family-member-mask-right.png");
    -webkit-mask-size: contain;
    -webkit-mask-position: center right;
    -webkit-mask-repeat: no-repeat;
}

.elementor-21 .elementor-element.elementor-element-981512e>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-21 .elementor-element.elementor-element-981512e {
    padding: 0% 10% 0% 10%;
}

.elementor-21 .elementor-element.elementor-element-44fffc0:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-21 .elementor-element.elementor-element-44fffc0>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #212121;
}

.elementor-21 .elementor-element.elementor-element-44fffc0>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-21 .elementor-element.elementor-element-44fffc0>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-21 .elementor-element.elementor-element-4b8b992 {
    text-align: left;
}

.elementor-21 .elementor-element.elementor-element-4b8b992 img {
    height: 800px;
    object-fit: cover;
}

/* .elementor-21 .elementor-element.elementor-element-4b8b992:not(.elementor-widget-image) .elementor-widget-container {
    -webkit-mask-image: url(https://okthemes.com/templatekits/vinart/wp-content/uploads/2021/12/family-member-mask-left.png );
    -webkit-mask-size: contain;
    -webkit-mask-position: center left;
    -webkit-mask-repeat: no-repeat;
}

.elementor-21 .elementor-element.elementor-element-4b8b992.elementor-widget-image .elementor-widget-container img {
    -webkit-mask-image: url(https://okthemes.com/templatekits/vinart/wp-content/uploads/2021/12/family-member-mask-left.png );
    -webkit-mask-size: contain;
    -webkit-mask-position: center left;
    -webkit-mask-repeat: no-repeat;
} */

.elementor-bc-flex-widget .elementor-21 .elementor-element.elementor-element-679dacd.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-21 .elementor-element.elementor-element-679dacd.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-21 .elementor-element.elementor-element-679dacd:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-21 .elementor-element.elementor-element-679dacd>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #212121;
}

.elementor-21 .elementor-element.elementor-element-679dacd>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 10% 15% 10% 15%;
}

.elementor-21 .elementor-element.elementor-element-679dacd>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-21 .elementor-element.elementor-element-51097af .elementor-heading-title {
    color: var(--e-global-color-primary);
    font-family: "Barlow", Sans-serif;
    font-size: 24px;
    font-weight: 400;
}

.elementor-21 .elementor-element.elementor-element-51097af>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-21 .elementor-element.elementor-element-3ae3a81 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Barlow", Sans-serif;
    font-size: 60px;
    font-weight: 200;
}

.elementor-21 .elementor-element.elementor-element-3ae3a81>.elementor-widget-container {
    margin: 0px 0px 60px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-21 .elementor-element.elementor-element-78f5282 {
    color: #FFFFFF;
    font-family: "Barlow", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    width: var(--container-widget-width, 400px);
    max-width: 400px;
    --container-widget-width: 400px;
    --container-widget-flex-grow: 0;
}

.elementor-21 .elementor-element.elementor-element-78f5282>.elementor-widget-container {
    margin: 0px 0px 45px 0px;
}

:root {
    --page-title-display: none;
}

@media(min-width:768px) {
    .elementor-21 .elementor-element.elementor-element-c6b86b0 {
        width: 40%;
    }

    .elementor-21 .elementor-element.elementor-element-b701203 {
        width: 60%;
    }

    .elementor-21 .elementor-element.elementor-element-0c1f042 {
        width: 60%;
    }

    .elementor-21 .elementor-element.elementor-element-0d7f6ed {
        width: 40%;
    }

    .elementor-21 .elementor-element.elementor-element-374f788 {
        width: 40%;
    }

    .elementor-21 .elementor-element.elementor-element-19dc5d7 {
        width: 60%;
    }

    .elementor-21 .elementor-element.elementor-element-44fffc0 {
        width: 60%;
    }

    .elementor-21 .elementor-element.elementor-element-679dacd {
        width: 40%;
    }
}

@media(max-width:1024px) {
    .elementor-21 .elementor-element.elementor-element-84a2ae7>.elementor-element-populated {
        padding: 0% 10% 0% 0%;
    }

    .elementor-21 .elementor-element.elementor-element-f753aba .elementor-heading-title {
        font-size: 40px;
    }

    .elementor-21 .elementor-element.elementor-element-ddf6598>.elementor-element-populated {
        padding: 0% 0% 0% 0%;
    }

    .elementor-21 .elementor-element.elementor-element-dc73659 .elementor-heading-title {
        font-size: 48px;
    }

    .elementor-21 .elementor-element.elementor-element-38f77cf .elementor-heading-title {
        font-size: 40px;
    }

    .elementor-21 .elementor-element.elementor-element-cec91cc .elementor-heading-title {
        font-size: 12px;
    }

    .elementor-21 .elementor-element.elementor-element-c06f463 .elementor-heading-title {
        font-size: 24px;
    }

    .elementor-21 .elementor-element.elementor-element-7eaf8a5 .elementor-heading-title {
        font-size: 12px;
    }

    .elementor-21 .elementor-element.elementor-element-36960f4 .elementor-heading-title {
        font-size: 24px;
    }

    .elementor-21 .elementor-element.elementor-element-ba42b22 .elementor-heading-title {
        font-size: 12px;
    }

    .elementor-21 .elementor-element.elementor-element-b8e8f8d .elementor-heading-title {
        font-size: 24px;
    }

    .elementor-21 .elementor-element.elementor-element-ccd43c3 {
        padding: 0% 0% 0% 0%;
    }

    .elementor-21 .elementor-element.elementor-element-5a224ac .elementor-heading-title {
        font-size: 48px;
    }

    .elementor-21 .elementor-element.elementor-element-2bd78e7 {
        padding: 0% 0% 0% 0%;
    }

    .elementor-21 .elementor-element.elementor-element-1f5e5fb .elementor-heading-title {
        font-size: 40px;
    }

    .elementor-21 .elementor-element.elementor-element-0acf16e {
        padding: 0px 0px 0px 0px;
    }

    .elementor-21 .elementor-element.elementor-element-e5f5726 .elementor-heading-title {
        font-size: 40px;
    }

    .elementor-21 .elementor-element.elementor-element-e80cac6 {
        padding: 0% 0% 0% 0%;
    }

    .elementor-21 .elementor-element.elementor-element-8f85371 .elementor-heading-title {
        font-size: 40px;
    }

    .elementor-21 .elementor-element.elementor-element-981512e {
        padding: 0% 0% 0% 0%;
    }

    .elementor-21 .elementor-element.elementor-element-3ae3a81 .elementor-heading-title {
        font-size: 40px;
    }
}

@media(max-width:767px) {
    .elementor-21 .elementor-element.elementor-element-72af959 .elementor-heading-title {
        font-size: 40px;
    }

    .elementor-21 .elementor-element.elementor-element-ea678c9>.elementor-widget-container {
        margin: 0px 0px 45px 0px;
    }

    .elementor-21 .elementor-element.elementor-element-b19f68d {
        padding: 0px 0px 0px 0px;
    }

    .elementor-21 .elementor-element.elementor-element-dc73659 .elementor-heading-title {
        font-size: 40px;
    }

    .elementor-21 .elementor-element.elementor-element-11400d3>.elementor-element-populated {
        margin: 0px 0px 30px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-21 .elementor-element.elementor-element-ce0bde4 {
        --spacer-size: 150px;
    }

    .elementor-21 .elementor-element.elementor-element-e875f39>.elementor-element-populated {
        margin: 0px 0px 30px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-21 .elementor-element.elementor-element-7cbc74b {
        --spacer-size: 150px;
    }

    .elementor-21 .elementor-element.elementor-element-69140cd>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

    .elementor-21 .elementor-element.elementor-element-da7ef22 {
        --spacer-size: 150px;
    }

    .elementor-21 .elementor-element.elementor-element-ccd43c3 {
        padding: 0% 0% 0% 0%;
    }

    .elementor-21 .elementor-element.elementor-element-f823bbf img {
        height: 400px;
        object-fit: cover;
    }

    .elementor-21 .elementor-element.elementor-element-b79ef6d img {
        height: 400px;
    }

    .elementor-21 .elementor-element.elementor-element-9fde199 img {
        height: 401px;
    }

    .elementor-21 .elementor-element.elementor-element-4b8b992 img {
        height: 400px;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-21 .elementor-element.elementor-element-4a3df6e {
        width: 100%;
    }

    .elementor-21 .elementor-element.elementor-element-c6ab5f3 {
        width: 100%;
    }

    .elementor-21 .elementor-element.elementor-element-c6b86b0 {
        width: 100%;
    }

    .elementor-21 .elementor-element.elementor-element-b701203 {
        width: 100%;
    }

    .elementor-21 .elementor-element.elementor-element-0c1f042 {
        width: 100%;
    }

    .elementor-21 .elementor-element.elementor-element-0d7f6ed {
        width: 100%;
    }

    .elementor-21 .elementor-element.elementor-element-374f788 {
        width: 100%;
    }

    .elementor-21 .elementor-element.elementor-element-19dc5d7 {
        width: 100%;
    }

    .elementor-21 .elementor-element.elementor-element-44fffc0 {
        width: 100%;
    }

    .elementor-21 .elementor-element.elementor-element-679dacd {
        width: 100%;
    }
}

@media(min-width:1025px) {

    .elementor-21 .elementor-element.elementor-element-c689a94:not(.elementor-motion-effects-element-type-background),
    .elementor-21 .elementor-element.elementor-element-c689a94>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-attachment: fixed;
    }
}

.elementor-15 .elementor-element.elementor-element-427d812:not(.elementor-motion-effects-element-type-background), .elementor-15 .elementor-element.elementor-element-427d812 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("../images/vineyard-hills-of-europe-near-city.jpg") !important;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}